/* This file defines the notes to be used
 * in the music table found in the main
 * program file. In this case, the sample
 * rate is 16384Hz which allows for direct
 * entry of frequencies as the note parameter.
 * However, if you want a different sample
 * rate, the numbers will need to be calculated.
 *
 *   ( f * k ) / S
 *
 * Where f is the frequency of the note, k is
 * the constant 16384 and S is the desired
 * sample rate.
 */
 
#define nG4  392
#define nGb4 370
#define nF4  349
#define nE4  330
#define nD4  294
#define nDb4 277
#define nC4  261
#define nA3  220

